<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\"/>\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"";
echo $vd['sc'];
echo "css/main.css\"/>\r\n";
echo "<s";
echo "tyle type=\"text/css\">\r\ntd{white-space:normal;overflow:auto;text-overflow:none;}\r\n#kftable{background:#fff}\r\n#kftable td{font-size:12px;padding:3px;}\r\n</style>\r\n</head>\r\n<body>\r\n<form method=\"post\" action=\"index.php?m=mod_b2b&c=bd&a=Save\" name=\"cform\" id=\"cform\"> \r\n<div id=\"contentTip\" style=\"display:none;\"></div>\r\n<div id=\"content\" class=\"cwarpper\" style=\"position:relative\">\r\n<div class=\"cbodyHead\"></div>\r";
echo "\n\r\n<div class=\"cwarpper1\" style=\"border-top:1px #ccc solid\">\r\n<div class=\"ctitle\">业务类型设置</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\">\r\n  \t<tr>\r\n      <td class=\"tablelt\">前台补单地址</td>\r\n      <td class=\"tablert\"><a href=\"../index.php?m=mod_b2b&c=bd\" target=\"_blank\"><u>点击打开</u></a></td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">业务类型</td>\r\n      <td class=\"tablert\">\r\n ";
echo "     \t<textarea rows=\"10\" name=\"cztype\" cols=\"60\" style=\"width:308px;margin-top:5px;margin-bottom:5px\">";
echo $vd['bd'];
echo "</textarea> 回车代表一组\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n\r\n<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">补单提醒</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n      <td class=\"tablelt\">提醒内容</td>\r\n      <td class=\"tablert\">\r\n      \t<textarea rows=\"10\" name=\"bdtip\" cols=\"60\" style=\"width:308px;margin-top:5px;margin-bottom:5px\">";
echo $vd['bdtip'];
echo "</textarea>\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n\r\n<div class=\"cbodyFoot\"></div>\r\n</div>\r\n\r\n<div id=\"opcontent\">\r\n  \r\n  <div class=\"optxt\">\r\n    <input type=\"submit\" value=\" 修 改 \" class=\"btn\"/>\r\n    <input type=\"reset\" value=\" 重 置 \" class=\"btn\"/>\r\n  </div>\r\n</div>\r\n</form>\r\n<div id=\"titleDiv\">\r\n<div style=\"float:left\"><a href=\"index.php?a=Home\"><img src=\"";
echo $vd['sc'];
echo "images/home.png\" style=\"vertical-align:middle\" border=\"0\"/></a></div><div style=\"float:left;padding-top:8px;padding-left:3px;\"><a href=\"index.php?a=Home\" title=\"回到后台首页\"><font color=\"#000\">桌面</font></a> ";
echo "<s";
echo "pan style=\"font-size:7px;\">>></span> <font color=\"#000\">补单系统设置</font></div>\r\n<div style=\"float:right;\"><a href=\"index.php?m=mod_home&a=Help&t=admin_b2b_sys_index\" onFocus=\"this.blur()\" title=\"查看平台基本信息相关帮助\"><img src=\"";
echo $vd['sc'];
echo "images/help.gif\" style=\"vertical-align:middle\" border=\"0\"/></a></div>\r\n</div>\r\n<div id=\"load\" style=\"display:none;\">\r\n  <div id=\"loadcontent\" >页面加载中请稍等...</div>\r\n</div>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\n  var ctablenum = 2;\r\n</script>\r\n";
echo "<s";
echo "cript src=\"";
echo $vd['sc'];
echo "js/content.js\" type=\"text/javascript\"></script>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\n  \r\n</script>\r\n</body>\r\n</html>\r\n";
?>
